/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes - aangepast door Brigitte Pica2.nl
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

@media all and (max-width:980px) {
	p {font-size: 12pt !important;}
	
	
}

#footer-widgets {display:none;}



.et_pb_slide_title {background: rgba(0,0,0,0.59); 
		padding: 25px !important;}

.et_pb_slide_description {margin: 150px -120px -150px 50px;}

.my_slider .et_pb_slide_description {
    animation-name: none;
    -webkit-animation-name: none;
    -moz-animation-name: none;
    -ms-animation-name: none;
    -o-animation-name: none;
    opacity:1;
}

/* uitlijning textvak in slider */

.et_pb_fullwidth_slider_0 .et_pb_slide_description .et_pb_slide_title {
	margin-left: 65% !important;
	margin-right: -100px !important;
}

.et_pb_button_wrapper {
	margin-right: -100px !important;
}


@media all and (max-width:980px) {
	
.et_pb_fullwidth_slider_0 .et_pb_slide_description .et_pb_slide_title {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.et_pb_button_wrapper {
	margin-right: 0px !important;
}

.et_pb_slide_description {margin: 15px -12px -15px 5px;}
	
}


/* effectjes blurbs homepagina */

/* blurb modifications */
/*https://www.surfnlearn.com/wordpress-tutorials/divi-theme-blurb-modification-creating-hover-effect/ */
 
.et_pb_blurb:hover .blurb_content_hover {
height: 100%;
}
 
div .blurb_content_hover p:first-child {
font-size: 20px;
text-transform: uppercase;
letter-spacing: 1px;
font-weight: 900;
color: #ffffff;
padding-bottom: 5px;
}
 
div .blurb_content_hover p:last-child {
font-size: 15px;
color: #ffffff;
}
 
.blurb_hover.et_pb_blurb {
-webkit-transition-duration: .3s;
transition-duration: .3s;
-webkit-transition-property: -webkit-transform,box-shadow;
transition-property: transform,box-shadow;
-webkit-transition-timing-function: ease-in-out;
transition-timing-function: ease-in-out;
-webkit-box-shadow: 0px 2px 10px 2px rgba(55,55,55,0.05);
-moz-box-shadow: 0px 2px 10px 2px rgba(55,55,55,0.05);
box-shadow: 0px 2px 10px 2px rgba(55,55,55,0.05);
}
 
div .blurb_content_hover {
-webkit-transition: .25s;
-moz-transition: .25s;
position: absolute;
background: #a21212;
transition: .25s;
color: #ffffff;
padding: 30px;
height: 70px;
width: 100%;
bottom: 0;
font-size: 16px;
text-align: center;
}
 
.button_hover_blurb {
background-color: rgba(255,255,255,0.0);
display: inline-block;
position: relative;
padding: 0.6em 1.3em;
margin-top: 6%;
transition: .3s;
}


.blurb_hover .et_pb_main_blurb_image {
height: 220px;
}
 
.blurb_hover .et_pb_blurb_content {
overflow: hidden;
}
 
@media all and (max-width:980px) {
.blurb_hover .et_pb_main_blurb_image {
height: 198px;
}
 
div .blurb_content_hover p:first-child {
font-size: 16px;
}
}
 
@media all and (min-width:1024px) and (max-width:1030px) {
div .blurb_content_hover {
height: 100px;
}}

/* tekst over image bij hover */

.border-hover .et_pb_column {
 overflow: hidden;
 position: relative;
}
 
.border-hover .et_pb_column img {
 -webkit-transition: all 0.5s ease-in-out;
 -moz-transition: all 0.5s ease-in-out;
 transition: all 0.5s ease-in-out;
}
 
.border-hover .et_pb_column:hover img {
 transform: scale(1.1);
}
 
.border-hover .et_pb_column:hover .et_pb_image:after {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: #8AD6F9;
 content: '';
}
 
.border-hover .et_pb_column .et_pb_promo_description:before {
 top: 50px;
 right: 30px;
 bottom: 50px;
 left: 30px;
 -webkit-transform: scale(0,1);
 transform: scale(0,1);
 -webkit-transform-origin: 0 0;
 transform-origin: 0 0;
 position: absolute;
 content: '';
 opacity: 0;
 -webkit-transition: opacity 0.35s,
 -webkit-transform 0.35s;
 transition: opacity 0.35s, transform 0.35s;
}
 
.border-hover .et_pb_column .et_pb_promo_description:after {
 top: 30px;
 right: 50px;
 bottom: 30px;
 left: 50px;
 -webkit-transform: scale(1,0);
 transform: scale(1,0);
 -webkit-transform-origin: 100% 0;
 transform-origin: 100% 0;
 position: absolute;
 content: '';
 opacity: 0;
 -webkit-transition: opacity 0.35s,
 -webkit-transform 0.35s;
 transition: opacity 0.35s, transform 0.35s;
}
 
.border-hover .et_pb_column:hover .et_pb_promo_description:before, .border-hover .et_pb_column:hover .et_pb_promo_description:after {
 -webkit-transition-delay: 0.15s;
 transition-delay: 0.15s;
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 
.border-hover .et_pb_column .et_pb_promo_description h2 {
 opacity: 0;
 color: #fff;
 position: absolute;
 top: 37%;
 width: 100%;
 text-align: center;
 -webkit-transition: all 0.5s ease-in-out;
 -moz-transition: all 0.5s ease-in-out;
 transition: all 0.5s ease-in-out;
 margin: 0;
 padding: 0;
}
 
.border-hover .et_pb_column .et_pb_promo_description p {
 opacity: 0;
 color: #fff;
 position: absolute;
 top: 42%;
 width: 100%;
 text-align: center;
 -webkit-transition: all 0.5s ease-in-out;
 -moz-transition: all 0.5s ease-in-out;
 transition: all 0.5s ease-in-out;
}
 
.border-hover .et_pb_column:hover .et_pb_promo_description h2 {
 opacity: 1;
 position: absolute;
 top: 40%;
 width: 100%;
 text-align: center;
 color: #fff;
}
 
.border-hover .et_pb_column:hover .et_pb_promo_description p {
 opacity: 1;
 position: absolute;
 top: 50%;
 width: 100%;
 text-align: center;
 color: #fff;
}
 
.border-hover .et_pb_promo {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
 
.border-hover .et_pb_promo_button {
 opacity: 0;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
.border-hover .et_pb_promo_description {
 position: static !important;
}

/* aanpassingen testimonials */

.et_pb_testimonial_portrait:before {
box-shadow: none !important;
}


/* aanpassingen titels onder afbeeldingen */

h3.et_pb_gallery_title {font-size: 12pt !important;}
.et_pb_gallery_caption {font-size: 10pt !important; line-height: 1.4 !important;}



/* mobile menu eerder door te breed menu */

@media only screen and (max-width: 1350px) {
#et_mobile_nav_menu {
display: block;
}
#top-menu {
display: none;
}
#main-header {
position: absolute !important; 
}
}


/* styling ninja forms */

.nf-form-fields-required {font-size: 11px;}
.nf-field-element input, .nf-field-element select, .nf-field-element textarea {padding: 15px;}

#nf-field-24 {border: 1px solid #bbb;}

/* All Input fields */
.ninja-forms-field {
	background-color: #ffffff;
	border: 1px solid #eaeaea;
	border-radius: 5px;
}



/* The Send button */
#nf-field-10 {
	color: #57c0ef;
	font-size: 18px;
	background-color: #ffffff;
	border: 2px solid #57c0ef;
	border-radius: 5px;
}

/* The Send button - hover - mouse over effect */
#nf-field-10:hover {
	background-color: #eaeaea;
}



